.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-32264779-d943-afa0-aced-90e2777a39a1 {
overflow: visible !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0d84143-16aa-9559-8269-67be473bc34b {
overflow: visible !important;
}
.lfr-layout-structure-item-2f4c0eef-4392-2962-febc-4fdb4a6b80ba {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-04d2629f-749c-1931-deec-50dac3830165 {
overflow: visible !important;
}
.lfr-layout-structure-item-faced081-31d7-fc58-b609-8baf4949ecf8 {
overflow: visible !important;
}
.lfr-layout-structure-item-aa29feae-df70-9d2d-b591-9df9cddbf577 {
overflow: visible !important;
}
.lfr-layout-structure-item-83e0af74-10dd-7ef9-c6fc-5e92b6931728 {
border-color: #CCCCCC !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-family: Pretendard, sans-serif !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 2rem !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87d38cf6-4937-61f9-1a21-04b8ed9fa877 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-581f5854-5b6c-446e-a0c1-a3951644337c {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-28d50d96-f76f-41b5-fd9a-8349ff99e818 {
overflow: visible !important;
}
.lfr-layout-structure-item-4f0098c1-2469-5152-ff54-a138112f479c {
overflow: visible !important;
}
.lfr-layout-structure-item-edb83b86-6ce5-3d9d-bc83-60df1b6f2b0a {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-041a36fd-77f7-326e-8946-868c6b241530 {
overflow: visible !important;
}
.lfr-layout-structure-item-b0fae8bd-b6b4-2e15-0f9a-2ebf8d5b2d74 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-b0fae8bd-b6b4-2e15-0f9a-2ebf8d5b2d74 {
word-break: keep-all;
}.lfr-layout-structure-item-e58fe5cb-d085-a273-b197-bbdc118d5dfb {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-16412408-e1ae-8df1-b40e-b57252c7aafa {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-033c2264-d9e4-e6f8-abf6-3c6830cb5dee {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-85d3ae6a-5133-0151-13b9-efe19ffdcdae {
overflow: visible !important;
}
.lfr-layout-structure-item-ee085055-8984-2f6b-a804-0c7380207eba {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-478d3d37-bb5a-d236-742e-9fd44f6e8344 {
overflow: visible !important;
}
.lfr-layout-structure-item-752bf539-b4f7-df26-8c10-93f094f4b7f7 {
overflow: visible !important;
}
.lfr-layout-structure-item-b95bd3e8-f2f2-0eeb-3524-f1f61ad59230 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-d8e9cc33-20f0-5601-7bca-689c02c73418 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
